<div id="Container" class="">
  <?php

  // Check if sectionTopBanners is set
  if (!empty($menuDetails)) {
    echo $this->element(
      Cake\Core\Configure::read('Banners.' . $menuDetails->slug, 'banners/default_section_banners'),
      ['banners' => $sectionTopBanners]
    );
  }

  // Look for configure layouts and render them
  // Else fall back to the default template for the layout
  
  // Loop through each viewContent in viewContents
  // Look for configure layouts and render them
  // Else fall back to the default template for the layout
  echo $this->element(Cake\Core\Configure::read('Sections.' . $menuDetails->slug, 'body/default_album'), [
    'viewContents' => $galleryAlbums,
    'menuDetails' => $menuDetails
  ]);

  ?>
</div>